achilterm(1)

NAME
Achilterm - Web based terminal written in python

DESCRITPION
Achilterm is a lightweight UTF-8 web based terminal written in python and some AJAX javascript for client side.
Achilterm support Python 2.5 and above and Python 3.2 and above.
It can use almost any web browser and even works through firewalls.

USAGE
achilterm [options]

OPTIONS
A summary of the options supported by achilterm is included below:
    -h, --help show this help message and exit
    -pPORT, --port=PORT Set the TCP port (default: 8022)
    -cCMD, --command=CMD set the command (default: /bin/login or ssh localhost)
    -l, --log log requests to stderr (default: quiet mode)
    -L, --lite use Achiltermlite

AUTHOR
Florent Gallaire <fgallaire@gmail.com>
Antony Lesuisse <al@udev.org>
Julien Valroff <julien@kirya.net>

REPORTING BUGS
https://github.com/fgallaire/achilterm

COPYRIGHT
Copyright (C) 2013-2016 Florent Gallaire <fgallaire@gmail.com>
Copyright (C) 2006 Antony Lesuisse <al@udev.org>